Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4448

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-4448
Last Modified 03 Mar 2009 01:57:52
Published 06 Oct 2008 03:56:52
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-4448

Summary

Cross-site request forgery (CSRF) vulnerability in actions.php in Positive Software H-Sphere WebShell 4.3.10 allows remote attackers to perform unauthorized actions as an administrator, including file deletion and creation, via a link or IMG tag to the (1) overkill, (2) futils, or (3) edit actions.

Vulnerable Systems

Application

  • Positive Software H-sphere 4.3.10


References

XF - hspherewebshell-actions-csrf(45614)

SECUNIA - 32086

MISC - http://packetstormsecurity.org/0810-exploits/webshell431-xssxsrf.txt


Last Updated: 27 May 2016 10:48:30